KDE_ICON = AUTO

rcdir = $(kde_datadir)/remote_laboratory_client
rc_DATA = remotelabui.rc

configdir = $(kde_confdir)
config_DATA = 

xdg_apps_DATA = remote_laboratory_client.desktop

partdesktopdir   = $(kde_servicesdir)
partdesktop_DATA = 
